@charset "UTF-8";

br.br-off {
    display: block;
  }

br.br-on {
    display: none;
  }

span.txt-green {
	color: #1D9F3C;
}

/* tab control */
label.panel-label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  width: 100%;
  cursor: pointer;
  background-color: #B7DC95;
	border-top-left-radius: .5em;
	-moz-border-top-left-radius: .5em;
	-webkit-border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	-moz-border-top-right-radius: .5em;
	-webkit-border-top-right-radius: .5em;
}
label.panel-label:hover {
  color: #fff;
	background: #6FBA2C;
}
#panels .container {
  width: 100%;
}
#panels section main {
	width: 100%;
  box-sizing: border-box;
	display: none;
  /* max-height: 0; 
  overflow-y: hidden; */
}
#panel-1-ctrl:checked ~ #panels #panel-1 main {
  border-top: 5px solid #6FBA2C;
	display: block;
  /* max-height: initial; */
  padding: 1em 0;
}
#panel-2-ctrl:checked ~ #panels #panel-2 main {
  border-top: 5px solid #6FBA2C;
	display: block;
  /* max-height: initial; */
  padding: 1em 0;
}
#panel-3-ctrl:checked ~ #panels #panel-3 main {
  border-top: 5px solid #6FBA2C;
	display: block;
  /* max-height: initial; */
  padding: 1em 0;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
  pointer-events: none;
  cursor: default;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
  background-color: #6FBA2C;
  color: #fff;
  padding-top: 12px;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label::after {
  height: 6px;
}
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
  pointer-events: none;
  cursor: default;
}
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
  background-color: #6FBA2C;
  color: #fff;
  padding-top: 12px;
}
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label::after {
  height: 6px;
}
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 {
  pointer-events: none;
  cursor: default;
}
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label {
  background-color: #6FBA2C;
  color: #fff;
  padding-top: 12px;
}
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label::after {
  height: 6px;
}

ul#tabs-list {
  display: flex;
  list-style: none;
  text-align: center;
  margin: 0;
  padding: 0;
}
ul#tabs-list li {
  text-align: center;
  width: 32%;
  position: relative;
}
ul#tabs-list li label.panel-label {
  position: relative;
  padding: 12px 0;
}
.panel-radios {
  display: none;
}
article#panels section#panel-1, article#panels section#panel-2, article#panels section#panel-3 {
	margin: 0 !important;
}

article#panels section h4 {
	color: #1D9F3C;
	font-weight: normal;
	margin-bottom: 1em;
}

/* panel table setting */
article#panels section table {
	width: 100%;
	font-size: 13px;
	margin-top: 1em;
}
article#panels section table th, article#panels section table td {
	border: 2px #6FBA2C solid;
	font-weight: normal;
}
article#panels section table thead th {
	background: #6FBA2C;
	color: #fff;
	font-size: 19px;
	padding: .5em 0;
}
article#panels section table tbody th {
	width: 20%;
	background: #E2F1D5;
	padding: 1em 0;
}
article#panels section table tbody td {
	width: 80%;
	background: #fff;
}
article#panels section table tbody td img {
	max-width: 100%;
	margin-top: .5em;
}
article#panels section table tbody td ul {
	}
article#panels section table tbody td ul li {
	display: flex;
	align-items: flex-start;
}
article#panels section table tbody td ul li:first-child {
	width:100%;
	padding: .5em .5em 0 .5em;
}
article#panels section table tbody td ul li:last-child {
	width: 95%;
	margin: 0 auto .5em auto;
}

article#panels section table tbody td.workoff {
	background: #E2F1D5;
	text-align: center;
}


@media all and (min-width: 600px) {
 br.br-off {
    display: none;
  } 
br.br-on {
    display: block;
	line-height: 2;
  }
article#panels section table tbody th {
	width: 15%;
	background: #E2F1D5;
	padding: 1em 0;
}
article#panels section table tbody td {
	width: 85%;
	background: #fff;
}
article#panels section table tbody td img {
	max-width: 280px;
	margin-top: 0;
}
article#panels section table tbody td ul {
	}
article#panels section table tbody td ul li {
	display: flex;
	align-items: center;
}
  article#panels section table tbody td ul li.top {
	align-items: flex-start;
}
article#panels section table tbody td ul li:first-child {
	width: 320px;
	padding: .5em 1.5em .5em 1em;
}
article#panels section table tbody td ul li:last-child {
	width: 280px;
	margin: 0;
}	
  article#panels section table {
    font-size: 14px;
  }	
}